### Enumeration

# ICalGLib ParameterRsvp

#### Declaration

    enum ICalGLib.ParameterRsvp

#### Description

No description available.

#### Members

`I_CAL_RSVP_X`

  No description available.

  - Value: `21200`
  - Available since: 4.0
`I_CAL_RSVP_TRUE`

  No description available.

  - Value: `21201`
  - Available since: 4.0
`I_CAL_RSVP_FALSE`

  No description available.

  - Value: `21202`
  - Available since: 4.0
`I_CAL_RSVP_NONE`

  No description available.

  - Value: `21299`
  - Available since: 4.0